@charset "UTF-8";
body {
	background-color:.#FFFFFF;
	margin-top: 80px;
}
.body a:link{
	padding-top: 5px;
	text-decoration: none;
	color: #666666;
	font-size: 14px;
}
.body a:visited{
	padding-top: 5px;
	text-decoration: none;
	color: #666666;
	font-size: 14px;
}
.body a:hover{
	padding-top: 5px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
}
.body a:active{
	padding-top: 5px;
	text-decoration: none;
	color: #666666;
	font-size: 14px;
}
.body{
	padding-top: 0px;
	padding-left: 20px;
	text-decoration: none;
	color: #666666;
	font-size: 14px;
}
.heading {
	font-family: Georgia, Times, serif;
	font-size: 20px;
	font-style: italic;
	color: #FFFFFF;
	;
}
.body_two {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: italic;
	color: #66cccc;
	text-decoration: none;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainContent form{
	font:normal .9em Arial, Helvetica, sans-serif;
	color:#333;
}
#mainContent fieldset{
	padding:40px 20px 0 0;
	margin:0 0 2em;
	background-color:#CCC;
	border:none;
	position:relative;
	float:left;
}
#mainContent fieldset legend{
	padding:0;
	margin 0;
	color: 
}
#mainContent form label{
	width:100px;
	float:left;
	clear:left;
	margin-right:.75em;
}



